@charset "UTF-8";
/* service eco_ink CSS */
.sec-eco_ink{
    container-type: inline-size;
    container-name: eco_ink;
}

.content-ttl{
    color: #318F40;
    padding-bottom: 5px;
    border-bottom: 2px solid #318F40;
    margin-bottom: 15px;
}

.txt-area{
    flex: 1;
}
.img-area{
    width: 45%;
    max-width: 350px;
}

.img-area-multiple{
    gap: 10px;
}
.img-area-multiple .img-inner{
    width: calc(33.3333% - 6.6666px);
}

@container eco_ink (max-width:650px){
    .content-inner{
        justify-content: center;
    }
    .txt-area{
        flex: auto;
    }
    .img-area{
        width: 100%;
        max-width: 460px;
    }
}

@container eco_ink (max-width:500px){
    .img-area-multiple{
        justify-content: center;
    }
    .img-area-multiple .img-inner{
        width: 100%;
        max-width: 300px;
    }
}